Oracle8: ELSA-2022-6912: .NET Core 3.1 security and bugfix Moderate...
Oracle Linux Security Advisory ELSA-2022-6912

https://linux.oracle.com/errata/ELSA-2022-6912.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
aspnetcore-runtime-3.1-3.1.30-1.0.1.el8_6.x86_64.rpm
aspnetcore-targeting-pack-3.1-3.1.30-1.0.1.el8_6.x86_64.rpm
dotnet-apphost-pack-3.1-3.1.30-1.0.1.el8_6.x86_64.rpm
dotnet-hostfxr-3.1-3.1.30-1.0.1.el8_6.x86_64.rpm
dotnet-runtime-3.1-3.1.30-1.0.1.el8_6.x86_64.rpm
dotnet-sdk-3.1-3.1.424-1.0.1.el8_6.x86_64.rpm
dotnet-targeting-pack-3.1-3.1.30-1.0.1.el8_6.x86_64.rpm
dotnet-templates-3.1-3.1.424-1.0.1.el8_6.x86_64.rpm
dotnet-sdk-3.1-source-built-artifacts-3.1.424-1.0.1.el8_6.x86_64.rpm



SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/dotnet3.1-3.1.424-1.0.1.el8_6.src.rpm

Related CVEs:

CVE-2022-41032




Description of changes:

[3.1.424-1.0.1]
- Add missing Oracle Linux Runtime IDs

[3.1.424-1]
- Update to .NET SDK 3.1.424 and Runtime 3.1.30
- Resolves: RHBZ#2131728


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2022-6912: .NET Core 3.1 security and bugfix Moderate Security Update

Summary

Description of changes: [3.1.424-1.0.1] - Add missing Oracle Linux Runtime IDs [3.1.424-1] - Update to .NET SDK 3.1.424 and Runtime 3.1.30 - Resolves: RHBZ#2131728

i386

x86_64

aspnetcore-runtime-3.1-3.1.30-1.0.1.el8_6.x86_64.rpm aspnetcore-targeting-pack-3.1-3.1.30-1.0.1.el8_6.x86_64.rpm dotnet-apphost-pack-3.1-3.1.30-1.0.1.el8_6.x86_64.rpm dotnet-hostfxr-3.1-3.1.30-1.0.1.el8_6.x86_64.rpm dotnet-runtime-3.1-3.1.30-1.0.1.el8_6.x86_64.rpm dotnet-sdk-3.1-3.1.424-1.0.1.el8_6.x86_64.rpm dotnet-targeting-pack-3.1-3.1.30-1.0.1.el8_6.x86_64.rpm dotnet-templates-3.1-3.1.424-1.0.1.el8_6.x86_64.rpm dotnet-sdk-3.1-source-built-artifacts-3.1.424-1.0.1.el8_6.x86_64.rpm

SRPMS

https://oss.oracle.com/ol8/SRPMS-updates/dotnet3.1-3.1.424-1.0.1.el8_6.src.rpm

Severity
Related CVEs: CVE-2022-41032

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.